Old Office Versions Can’t Connect to Microsoft 365 Services

2022 02 01 08 34 07 Sent Items DRhodes@alamobs.co .uk Outlook

Issue / Fault definition

Starting with November 1st, 2021, the minimum version requirements for connecting Outlook to Office 365 and Microsoft 365 services changed.

Microsoft started rolling out the block for Outlook 2007 on November 1st. The block will affect Outlook 2010 users in the coming weeks. The safest solution is to upgrade to the latest Office version, bringing enhanced security and stability options and many new features.

Impact

  • Outlook 2007
  • Outlook 2010
  • Office 2013 versions earlier than 15.0.4971.1000
  • Office 2016 versions earlier than 16.0.4600.1000

Known / associated error messages

2022 02 01 08 34 07 Sent Items DRhodes@alamobs.co .uk Outlook

Known Fixes / Solutions

No known workarounds; this is a hard block from Microsoft.

Mitigation

Ensure all devices are up to date with security and vulnerability patches from Microsoft and third parties

If you found this article helpful, would you consider buying me a Coffee?

Leave a Reply

Your email address will not be published.